<div
  class="flex-row full-height full-width overflow-hidden"
  [sqtmCoreWorkspace]="'campaign-workspace'"
>
  <sqtm-core-nav-bar class="full-height flex-fixed-size"></sqtm-core-nav-bar>
  <div
    class="flex-column full-width full-height neutral-background-color overflow-hidden"
  >
    <sqtm-core-configurable-banner />

    <div class="flex-row full-height full-width overflow-hidden">
      <sqtm-app-execution-page-type-selector
        style="min-width: 400px"
        class="full-width"
      ></sqtm-app-execution-page-type-selector>
    </div>
  </div>
</div>
